/* Hide Don Fom on mobile device */
@media not all and (hover: hover){
	#sos_don_form{
		display: none;
	}
}

@media only screen and (min-width: 1320px){
	span.icon-bar{
		display: none;
	}
}

@media only screen and (max-width: 1319px){
/*--------------------------------------- Menu ----------------------------------------*/
	.navbar-toggle {
    	display: inline;
	}
	ul.nav.menu{
		flex-direction: column;
    	box-shadow: 0px 5px 5px 1px rgba(0, 0, 0, .2);
	    padding-left: 15px;
	    transition: all 0.2s;
	}
	/* Submenu is open */
	div#navbar3 ul.nav.menu > li .nav-child {
    	display: block;
	}
	.nav.menu li{
		height: auto;
	}
	.logo_sos_redim{
		order: 2;
	    flex: auto;
	    text-align: center;
	    margin-left: 0;
	}
	.menu_sos{
		flex: initial;
		margin-left: 6%;
	}
	div#navbar3.navbar-collapse.collapse{
	    max-width: 325px;
		background-color: #ffffff;
		position: fixed;
		left: -330px;
		top: 166px;
		transition: all 0.5s;
		display: block;
	}
	input[type="checkbox"].navbar-toggle:checked + label + #navbar3 > ul.nav.menu{
		width: 315px;
	    overflow: initial;
	}
	input[type="checkbox"].navbar-toggle:checked + label + #navbar3.navbar-collapse.collapse{
		z-index: 2;
		left: 0;
	}
	div#navbar3 > ul.nav.menu > li > ul.nav-child{
		width: 100%;
		transform: none;
		position: relative;
		box-shadow: none;
		padding-top: 0;
		padding-bottom: 0;
	}
	div#navbar3 > ul.nav.menu > li > ul.nav-child > li {
    	padding-bottom: 0;
	}
	div#navbar3 > ul.nav.menu > li > ul.nav-child > li > ul.nav-child li{
		max-height: 100px;
	}
	div#navbar3 > ul.nav.menu > li.current > a,
	div#navbar3 ul.nav.menu > li:hover > span, div#navbar3 ul.nav.menu > li:hover > a{
		background-position: bottom left;
	}
}

@media (max-device-width: 1025px){
	/*--------------------------------------- Menu ----------------------------------------*/
	div#navbar3 li > .nav-child {
		height: 500px;
	}
	div#navbar3 > ul.nav.menu > li > ul.nav-child > li.parent {
		background: transparent;
	}
}

@media screen and (max-width: 992px){
/*--------------------------------------- Actu Slider ----------------------------------------*/
	#page_interieur .row .col-md-10.actu_slider_box{
		width: 100%;
	}
	#actu_slider .col-md-10.actu_slider_box {
    	overflow-x: scroll;
	}
	#actu_slider .col-md-10.actu_slider_box::-webkit-scrollbar-track{
		box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
		border-radius: 10px;
		background-color: #F5F5F5;
	}

	#actu_slider .col-md-10.actu_slider_box::-webkit-scrollbar{
		width: 8px;
		height: 4px;
		background-color: #F5F5F5;
	}

	#actu_slider .col-md-10.actu_slider_box::-webkit-scrollbar-thumb{
		border-radius: 10px;
		box-shadow: inset 0 0 6px rgba(0,0,0,.3);
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
		background-color: #9e3833;
	}
	#arrow_prec_actu .arrow_label.prec{
		top: 0;
    	left: 0;
	}
	#arrow_suiv_actu .arrow_label.suiv{
		top: 0;
    	right: 0;
	}
/*--------------------------------------- Home Page ----------------------------------------*/
	/*** MODULE FEATURED - BLOC ativité principale ***/
	.featured img{
		right: 20%;
	}
	/*** MAP ***/
	#map {
		height: 1350px;
	}
	#homepage #map .row.map {
	    height: 1055px;
	}
	#map .row .map .col-md-2 {
	    padding: 0;
	    justify-content: space-between;
	    flex-direction: row;
	    height: auto;
	    width: 100%;
	}
	#map .row.map .col-md-10 {
    width: 100%;
	}
	.small_map {
	    width: 100%;
	}
	#map .resume_continent,
	#map .resume_infos {
		height: 310px;
	}
	#map .resume_no_infos {
		height: 100px;
	}
	#map .resume_no_infos,
	#map .resume_continent,
	#map .resume_infos {
	    right: 0;
	    bottom: 164px;
	    width: 100%;
	    padding: 0 21px;
	}
	#map .map .resume_infos img {
    	margin-bottom: 0;
    	max-width: 40%;
    	max-height: 180px;
    	float: left;
	}
	#map .map .resume_infos .resume_chiffres {
    	margin-bottom: 10px;
    	text-align: right;
	}
	.row.map .img_size_100.small_map{
		max-width: 25%;
	}
/*--------------------------------------- Home map ----------------------------------------*/
	#map_bloc .gm-style button{
		right: 0px !important;
	}

	#map_bloc div div.gm-style div.gmnoprint.gm-bundled-control.gm-bundled-control-on-bottom div.gmnoprint{
		left: 0px !important;
	}

	#map_bloc div div.gm-style div.gmnoprint.gm-bundled-control.gm-bundled-control-on-bottom{
		bottom: inherit !important;
	}
	div.itemView {
    	margin-bottom: 0;
	}
	#k2Container {
    	padding-bottom: 0;
	}
/*--------------------------------------- List View ----------------------------------------*/
	#sosCatList .col-md-7 {
    	padding-right: 43px;
	}
	div.genericItemList, #sosCatList div.itemContainer {
    	max-width: 100%;
	}
	#sosCatList .col-md-3.itemRight {
    	padding: 0; 
	}
	#sosCatList .itemRight #content {
    	padding: 34px 43px;
	}
/*--------------------------------------- Country Page ----------------------------------------*/
	#top-pays .col-md-10.special {
    	width: 100%;
	}

	#top-pays div.row div.col-md-10 div.row div.col-md-2.special{
		width: 100%;
		padding: 8px 0;
	}
	#carrousel_projet_encours .col-md-4 {
    	min-width: 50%;
	}
	#tp-top-article-content-right{
		min-height: auto;
		padding-bottom: 10px;
	}
	#top-pays #map_missions .col-md-3{
		max-height: 2000px;
	}
	.arrow_label.suiv.big,
	.arrow_label.prec.big,
	.arrow_label.suiv,
	.arrow_label.prec{
		margin-top: 0;
		position: absolute;
		z-index: 997;
	}
	.arrow_label.prec{
		top: 300px;
    	left: -40px;
	}
	.arrow_label.suiv{
		top: -400px;
    	right: -40px;
	}
/*--------------------------------------- About us Page ----------------------------------------*/
	#sosco-histoire-mission .col-md-10 {
        float: left;
    }
    #history .sos_img{
        display: none;
    }
    #history .table_line{
        display: none;
    }
    table.sosco-history-table td.with-border {
        border-right: 0;
    }
    #sosco-history_timeline .sosco-k2-category-item-desc{
        width: 100%;
    }
    #sosco-histoire-mission{
    	margin-bottom: 0;
    }
    div.catItemHeader h3.catItemTitle{
	    padding: 15px 0;
	}
	#history div.catItemHeader h3.catItemTitle.today{
		margin-bottom: 0;
	    padding: 25px 0 0;
	}
/*--------------------------------------- Engage Page ----------------------------------------*/
	#engage #image_secondary{
		margin: 0;
	}
	#engage #bloc_engage{
		margin: 50px auto;
	}
	#engage .background_coeur {
		height: 100%;
		top: 0;
	}
/*--------------------------------------- Contact Page ----------------------------------------*/
	.rapid_contact .input-group .inputbox {
    	width: 100%;
	}
	.contact_relation{
		height: inherit;
	}
}

@media only screen and (min-width: 769px){
	#engage #bloc_engage .col-md-4 {
	    width: 33.33333%;
	    float: left;
	}
	#engage .col-md-10{
		width: 100%;
		float: left;
	}
}
@media only screen and (max-width: 769px){
/*--------------------------------------- Home Page ----------------------------------------*/
	#homepage .action li.even,
	#homepage .action li.even.lastItem,
	#homepage .action li.odd{
		width: 100%;
		height: 300px;
		overflow: hidden;
		position: relative;
		float: left;
		margin: 0;
	}
	#homepage .action li.even:nth-child(2) .moduleItemImage img,
	#homepage .action li.even.lastItem .moduleItemImage img,
	#homepage .action li.odd .moduleItemImage img{
		min-width: 100%;
		height: 100%;
		min-height: 100%;
		transform: none;
	}
	#homepage .action .moduleItemTitle{
		position: absolute;
		bottom: 20%;
		left: 20px;
		z-index: 50;
		color: white;
		text-transform: uppercase;
		text-align: left;
		padding-left: 0;
	}
	#homepage .action .moduleItemCategory{
		position: absolute;
		bottom: 15%;
		left: 0;
		z-index: 50;
		color: white;
		text-transform: uppercase;
		font-size: 15px;
		padding-left: 22px;
	}
	#homepage .action .moduleItemDateCreated{
		position: absolute;
		bottom: 25%;
		left: 0;
		z-index: 50;
		color: white;
		font-size: 15px;
	}
/*--------------------------------------- Header ----------------------------------------*/
	#bloc_sos_don{
		margin-right: 0;
	}
	#sos_don_form{
		right: 0;
	}
	.menu_sos{
		margin-left: 0;
	}
/*--------------------------------------- About us Page ----------------------------------------*/
	#sosco-histoire-mission .col-md-10 {
        float: none;
    }

    #history .sosco-k2-category-desc,
    #history .sosco-k2-category-img{
        width: 100%;
    }

    .sosco-col-5{
        width: 50%;
        margin: 0 25%;
    }

    #sosco-histoire-mission .sosco-col-5 > .main_mission_info{
        margin-top: 0;
    }

    #sosco-histoire-mission .sosco-col-5 > .main_mission_info img{
        top: -30px;
    }

    #sosco-histoire-mission .sosco-col-5:hover > .main_mission_info{
        margin-bottom: 15px;
    }
/*--------------------------------------- Country Page ----------------------------------------*/
    #carrousel_projet_real .col-md-3 {
    	min-width: 50%;
	}
	.map_message {
	    bottom: 0;
	    width: 100%;
	}
/*--------------------------------------- Mission Page ----------------------------------------*/
	#vm-content {
    	width: 70%;
	}
	#mission_page .projet_realise .img_bloc {
    	height: 300px;
	}
	#mission_page section#chiffres-mission div.container div.row {
	    width: 80%;
	}
}

@media only screen and (max-width: 680px){
	#image_primary{
		background-size: auto 100%;
	}
}
@media only screen and (max-width: 570px){
	#sos_content {
    	top: 0;
	}
	.col-md-10,
	#sosCatList .col-md-7,
	#category_event .col-md-7{
		padding-right: 15px;
		padding-left: 15px;
	}
/*--------------------------------------- Menu ----------------------------------------*/
	.nav.menu li > span,
	.nav.menu li > a,
	div#navbar3 ul.nav-child li.parent > span,
	div#navbar3 ul.nav-child li.parent > a {
		font-size: 25px;
	}
	.topBar .list-inline > li{
		padding: 6px 7px;
	}
	div#navbar3 li > .nav-child {
		height: 500px;
	}
	div#navbar3 .nav.menu li > ul.nav-child ul.nav-child {
		left: 20%;
	}
	div#navbar3 > ul.nav.menu > li > ul.nav-child > li.parent {
		background: transparent;
	}
/*--------------------------------------- Header ----------------------------------------*/
	.topBar li.icon {
		display: none;
	}
	.topBar .list-inline > li.espace_sos + li {
		padding: 14px 18px 16px;
	}
	.header{
		height: 298px;
	    background-color: #ffffff;
	    position: relative;
	    display: block;
	    z-index: 999;
	    width: 100%;
	}
	.topBar{
		position: relative;
	}
	.header_top{
		position: relative;
		display: inline-block;
		height: auto;
		z-index: 999;
		top: 0;
		background-color: rgba(0, 0, 0, 0);
	}
	/* Language Menu */
	.logo_sos_redim {
		display: block;
		width: 100%;
		height: 120px;
	}
	.logo_sos_redim img {
		display: block;
		width: 240px;
		margin: 15px auto;
	}
	.menu_sos{
		position: relative;
		top: -175px;
		z-index: 999;
	}
	div#navbar3.navbar-collapse.collapse {
		max-width: 100%;
		height: 100%;
		width: 100%;
	    left: -105%;
	    top: 50px;
	}
	input[type="checkbox"].navbar-toggle:checked + label + #navbar3 > ul.nav.menu {
		box-shadow: 0px 5px 5px 1px rgba(0, 0, 0, 0);
		overflow: scroll;
	    height: 96%;
	    width: 100%;
	}
	.button_don{
		width: 100%;
	}
	form#sos_don_form{
		display: none;
	}
	li.icon:nth-child(9){
		margin-right: 0;
	}
	#our_history {
    	top: -400px;
	}
/*--------------------------------------- Home Page ----------------------------------------*/
	#sos_slider{
		display: none;
	}
	.small_map {
    	height: 165px;
	}
	#map .resume_no_infos,
	#map .resume_continent,
	#map .resume_infos {
	    bottom: 165px;
	}
/*--------------------------------------- Country Page ----------------------------------------*/
	#carrousel_projet_real .col-md-3 {
    	min-width: 100%;
	}
	#carrousel_projet_encours .col-md-4 {
    	min-width: 100%;
    	padding: 0;
	}
/*--------------------------------------- General ----------------------------------------*/
	.breadcrumb > li:not(.active) {
		white-space: nowrap;
	}
	.breadcrumb > li > span {
		display: inline-block;
	}
	/* Filtre Categorie Liste */
	#sosCatList div.row.filter{
		display: none;
	}
	/*----- Slider Actu -----*/
	#actu_slider div#k2ModuleBox153.k2ItemsBlock ul li {
    	min-width: 100%;
	}
	#actu_slider .actu_slider_box .actu_bloc_info a.moduleItemTitle {
    	font-size: 25px;
	}
	.arrow_label.suiv.big,
	.arrow_label.prec.big,
	.arrow_label.suiv,
	.arrow_label.prec{
		margin-top: 0;
		position: absolute;
		z-index: 899;
	}
	.arrow_label.prec{
		top: 570px;
    	left: -17px;
    	pointer-events: none;
	}
	.arrow_label.suiv{
		top: -611px;
    	right: -17px;
    	pointer-events: none;
	}
	#actu_slider .actu_bloc_info{
		height: 190px;
	}
	#actu_slider .col-md-10.actu_slider_box,
	section#projetEnCours.projets_pays .col-md-10.nopadding,
	section#projetRealises.projets_pays .col-md-10.nopadding{
		overflow-x: scroll;
	}
	#actu_slider .arrow_label.suiv.big{
		right: 0;
		top: 0;
	}
	#actu_slider .arrow_label.prec.big {
	    top: 0;
    	left: 0;
	}
/*--------------------------------------- Footer ----------------------------------------*/
	#footer .padding_left p > a {
	    font-size: 3vw;
	}
/*--------------------------------------- Actualite ----------------------------------------*/
	#sosCatList div.row.filter div.k2CategorySelectBlock form {
    	display: block;
    	float: none;
	}
	#sosCatList div.row.filter div.k2SearchBlock,
	#sosCatList div.row.filter .sos_filter_date_btn {
    	float: none;
	}
	#sosCatList div.row.filter select {
    	width: 100%;
    	padding-bottom: 20px;
    	padding-top: 20px;
    	margin-bottom: 15px;
	}
	#sosCatList div.row.filter .sos_filter_btn_reset {
	    height: 80px;
	    padding: 19px 15px;
	    width: 100%;
	}
	#sosCatList div.row.filter label.sos_filter_date{
    	width: 100%;
    	padding-top: 20px;
	}
	#sosCatList div.row.filter label.sos_filter_date {
    	height: 80px;
	}
	#sosCatList div.row.filter div.k2SearchBlock{
		width: 100%;
		margin-top: 55px;
		position: relative;
	}
	#sosCatList div.row.filter div.k2SearchBlock input[type='text']{
		width: 90%;
		height: 70px;
	}
	#sosCatList div.k2SearchBlock form button{
		width: 9%;
		height: 70px;
	}
	div.itemHeader span.itemDateCreated,
	#category_actualite .itemHeader span.catItemCategory,
	#sosCatList div.catItemBody span.catItemDateCreated,
	#sosCatList div.catItemCategory a,
	div.k2ItemsBlock ul li,
	#category_actualite .itemIntroText,
	#category_actualite .itemFullText {
	    font-size: 20px;
	}
	#sosCatList div.k2SearchBlock form button,
	#sosCatList div.row.filter div.k2SearchBlock input[type='text'],
	#sosCatList div.row.filter label.sos_filter_date,
	#sosCatList div.row.filter select,
	div.itemExtraFields ul li span.itemExtraFieldsValue,
	#sosCatList div.row.filter .sos_filter_btn_reset{
		font-size: 20px;
	}
	#category_actualite .itemIntroText,
	#category_actualite .itemFullText{
		line-height: 35px;
	}
	/* Right Column */
	#k2Container{
		padding: 0;
	}
	div.itemView{
		margin-bottom: 0;
	}
	/* Pagination */
	#sosCatList div.k2Pagination{
		font-size: 20px;
	}
	div.k2Pagination ul li a {
	    margin: 0 18px;
	}
	/* Video */
	.itemVideoBlock .itemVideoEmbedded iframe{
		width: 800px;
		height: 450px;
	}
	/* Event Actu*/
	#category_event span.itemExtraFieldsLabel{
		width: 36px;
	}
	#category_event span.itemExtraFieldsLabel img{
		width: 60%;
	}
	#category_event .col-md-7 div.itemExtraFields ul li.even {
    	padding-bottom: 5px;
    	white-space: nowrap;
	}
/*--------------------------------------- Country Page ----------------------------------------*/
	#top-pays #map_missions .col-md-3{
		max-height: 2000px;
	}
	#projetEnCours.projets_pays .projet_donnee .sos_projet_desc {
    	font-size: 25px;
	}
	#top-pays div#tp-top-article-content-right p {
	    font-size: 30px;
	}
	.projet_objectif{
		font-size: 35px;
	}
	.color_red {
	    width: 50px;
	}
	#tp-top-article-content-right,
	#top-pays .col-md-4 {
	    padding: 35px 35px;
	}
	.img_bloc {
	    height: 400px;
	}
	#projetEnCours.projets_pays .projet_donnee p.projet_date {
	    font-size: 30px;
	    height: 45px;
	}
	.projet_donnee h3 {
	    height: 145px;
	    margin-top: 35px;
	}
	#projetEnCours.projets_pays .projet_donnee .sos_projet_desc{
		height: 165px;
	}
	.projet_encours{
		margin-bottom: 80px;
	}
	.link_projet_encours {
	    width: 80%;
	    height: 85px;
	    top: 70px;
	}
	.link_label{
		font-size: 30px;
	}
	.projet_realise_donnee {
    	height: 180px;
	}
/*--------------------------------------- Mission Page ----------------------------------------*/
	#tm-bottom-content-left {
	    font-size: 18px;
	    padding-right: 0;
	}
	.progress{
		width: 80%;
	}
	.progress-bar {
	    font-size: 22px;
	    line-height: 30px;
	}
	#mission_page .progressGoal {
		top: 62px;
		font-size: 15px;
	}
	#mission_page section#chiffres-mission div.container div.row {
    	width: 100%;
	}
	#citation_author,
	#mission_page .chiffre + p {
	    font-size: 25px;
	}
	#mission_page #chiffres-mission h2 {
    	margin-bottom: 25px;
	}
	#vm-content {
    	width: 80%;
    	height: 720px;
	}
    #mission_page .link_volontaire .arrow_label {
    	font-size: 40px;
    }
    .link_volontaire .link_label_volontaire {
    	font-size: 20px;
    }
    h3.action_real{
    	height: 145px;
    }
    #tm-top-article-content-left {
    	padding: 25px 25px;
	}
	#mission_page #top-mission #tm-bandeau-slider-article #sos_img_motivation{
		height: 250px;
	}
	#mission_page #top-mission .row .flex{
		margin-bottom: 35px;
	}
	#page_interieur #mission_page .col-md-12.align_center{
		padding-right: 15px;
		padding-left: 15px;
	}
	/*------------------- Slider Action --------------------*/
    #mission_page .projet_realise .img_bloc {
    	height: 250px;
	}
	#mission_page #projetEnCours.projets_pays .projet_donnee .sos_projet_desc{
    	height: 220px;
	}
	.projet_date{
		font-size: 25px;
	}
	.action_realise_donnee p{
		font-size: 20px;
	}
	.action_realise_donnee {
    	height: 405px;
	}
/*--------------------------------------- About us Page ----------------------------------------*/
	#sosco-histoire-mission .col-md-10 {
        float: none;
    }
    #history .sosco-k2-category-desc,
    #history .sosco-k2-category-img{
        width: 100%;
    }
    #history .sos_img {
	    display: none; 
	}
    .sosco-col-5{
        width: 100%;
        margin: 0;
    }
    #sosco-histoire-mission .sosco-col-5 > .main_mission_info{
        margin-top: 45px;
    }
    #sosco-histoire-mission .sosco-col-5:hover > .main_mission_info{
        margin-bottom: 35px;
    }
    #sosco-histoire-mission .sosco-col-5:hover > .main_mission_info p{
    	font-size: 20px;
    }
	#history #sosco-histoire-mission .sosco-container-img {
    	height: auto;
	}
	#sosco-histoire-mission .sosco-col-5 img,
	#sosco-histoire-team div.col-md-2 img{
		width: 25%;
	}
	#sosco-histoire-mission .sosco-col-5 > .main_mission_info img{
		width: 7%;
		left: 46%;
	}
	#sosco-histoire-mission .sosco-col-5 > p {
    	height: 40px;
	}
/*--------------------------------------- Press Page ----------------------------------------*/
	#press .custom a,
	#press .custom p{
		font-size: 17px;
	}
/*--------------------------------------- Contact Page ----------------------------------------*/
	.rapid_contact .input-group .inputbox {
    	width: 100%;
	}
	.rapid_contact .form-control {
    	max-width: 100%;
    	padding: 30px 15px;
    	font-size: 25px;
	}
	.contact_form {
    	height: 750px;/*Attention CAPTCHA en prod */
	}
/*--------------------------------------- Engage Page ----------------------------------------*/
	#engage #bloc_engage .col-md-4 .picto_sos {
    	height: 75px;
	}
	#engage #bloc_engage .col-md-4.benevole div.picto_sos {
    	height: 70px;
	}
/*--------------------------------------- Don Page ----------------------------------------*/
	form#don_form h2{
		padding: 15px 0 10px;
	}
	form#don_form #don_values label.other{
		font-size: 15px;
		margin-left: 0;
	}
	form#don_form p.don_title{
		font-size: 18px;
	}
	form#don_form label{
		font-size: 29px;
	}
	form#don_form #don_cat label{
		font-size: 15px;
	}
	form#don_form .donor_profil label{
		font-size: 20px;
	}
	form#don_form label.donor_check{
		font-size: 18px;
	}
	input[type="radio"],
	input[type="checkbox"]{
		width: 20px;
		height: 20px;
		min-width: 20px;
		margin-top: 8px;
	}
	input[type="text"],
	input[type="tel"],
	input[type="email"]{
		padding: 10px;
		/*margin-bottom: 15px;*/
	}
	#don_page p{
		line-height: 1.8;
	}
	#don_page fieldset p strong{
		font-size: 25px;
	}
	input#don_particular,
	fieldset.donor_profil input#donor_profil,
	fieldset.payment p:nth-child(1) {
    	margin-bottom: 25px;
	}
	#don_payment > button{
		width: 100%;
		margin: 50px 0 100px;
	}
	#don_payment > button > span{
		font-size: 30px;
		height: 75px;
		line-height: 75px;
	}
}
